RubyGems Navigation menu

emmy-http 0.4

Ruby HTTP interface

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4 - November 10, 2016 (10.5 KB)
  2. 0.3.0 - May 12, 2016 (10.5 KB)
  3. 0.2.13 - September 09, 2015 (10.5 KB)
  4. 0.2.9 - May 26, 2015 (10.5 KB)
  5. 0.2.8 - May 25, 2015 (10.5 KB)
显示所有版本 (共 21 个)

Runtime 依赖 (6):

addressable ~> 2.5
emmy-machine ~> 0.2
fibre ~> 1
model_pack ~> 1
util_pack ~> 0.1

Development 依赖 (4):

bundler ~> 1.12
eventmachine ~> 1.0
rake ~> 10
rspec ~> 3

业主:

作者:

  • Maksim V.

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 62,198

这个版本 2,731

许可:

MIT

需要的 Ruby 版本: >= 0

链接: